{
  "_id": "cordova-plugin-smaato@0.5.2",
  "_rev": "9-e996e06db87a6ba10eb9a04cff82ce90",
  "name": "cordova-plugin-smaato",
  "description": "Cordova/PhoneGap plugin for Smaato, support Banner, Interstitial.",
  "dist-tags": {
    "latest": "0.5.2"
  },
  "versions": [
    "0.4.0",
    "0.4.1",
    "0.4.2",
    "0.4.3",
    "0.4.4",
    "0.5.0",
    "0.5.1",
    "0.5.2"
  ],
  "maintainers": [
    "phfsantos <p.h.f.santos@hotmail.com>"
  ],
  "time": {
    "modified": "2015-09-29T18:09:20.714Z",
    "created": "2015-07-27T00:59:39.920Z",
    "0.4.0": "2015-07-27T00:59:39.920Z",
    "0.4.1": "2015-07-28T19:19:15.546Z",
    "0.4.2": "2015-07-28T19:30:21.070Z",
    "0.4.3": "2015-07-28T19:54:11.651Z",
    "0.4.4": "2015-07-28T22:07:53.672Z",
    "0.5.0": "2015-09-29T14:08:17.857Z",
    "0.5.1": "2015-09-29T18:04:22.486Z",
    "0.5.2": "2015-09-29T18:09:20.714Z"
  },
  "homepage": "https://github.com/phfsantos/cordova-plugin-smaato#readme",
  "keywords": [
    "ad",
    "smaato",
    "ads",
    "advertisement",
    "banner",
    "interstitial",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-firefoxos",
    "cordova-amazon-fireos",
    "cordova-wp7",
    "cordova-wp8",
    "cordova-ios",
    "cordova-ubuntu",
    "cordova-browser",
    "cordova-blackberry10",
    "cordova-windows8",
    "cordova-windows"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/phfsantos/cordova-plugin-smaato.git"
  },
  "author": "Pedro Santos",
  "bugs": {
    "url": "https://github.com/phfsantos/cordova-plugin-smaato/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "phfsantos": true
  },
  "_attachments": {},
  "_etag": "W/\"9bf3791ce64ed96d8361317e3f83fb4a\"",
  "_lastModified": "Sat, 26 May 2018 21:04:39 GMT",
  "version": "0.5.2",
  "cordova": {
    "id": "com.pherasoft.cordova-plugin-smaato",
    "platforms": [
      "android",
      "firefoxos",
      "amazon-fireos",
      "wp7",
      "wp8",
      "ios",
      "ubuntu",
      "browser",
      "blackberry10",
      "windows8",
      "windows"
    ]
  },
  "engines": {
    "cordova": ">=3.0"
  },
  "gitHead": "1f0f03b882cf9b473bb8384af184ce26ddd0bbc8",
  "scripts": {},
  "_shasum": "058b5260a9953de76d730de6af310078ec5e4ec7",
  "_from": ".",
  "_npmVersion": "2.7.4",
  "_nodeVersion": "0.12.2",
  "_npmUser": "phfsantos <p.h.f.santos@hotmail.com>",
  "dist": {
    "shasum": "058b5260a9953de76d730de6af310078ec5e4ec7",
    "tarball": "https://registry.npmjs.org/cordova-plugin-smaato/-/cordova-plugin-smaato-0.5.2.tgz"
  },
  "directories": {}
}
